/* main page layout */

div.container { 
  position: absolute; 
  top: 50%; 
  left: 50%;     
  margin-left: -330px;
  margin-top: -109px;
  width: 660px;
  height: 220px;
  font-size: 10pt; 
  font-family: Verdana, Helvetica, Arial, sans-serif;
  border:1px solid #7E7E7E; 
  background-color: #000000;
  padding: 0px; 
  text-align: center;
}

div.main { 
  color: #ffffff; 
  line-height: 1.25em; 
  padding: 20px 10px 9px 20px;
  text-align: left;
} 

/* general formatting */

body { background-color: #000000; }
a { text-decoration: none; }
a:link, a:visited, a:active { color: #aaaaaa; }
a:hover { color: #CE2029; } 
a.left { text-align: left; }
img { border: 0px; }
p { margin:0px; }
sub, sup { line-height: 0; } /* don't increase line spacing for subscripts */

/* special layouts for individual pages */

p#security { text-align: center; padding-top: 84px; }
img#kyrah {float: right; height: 177px;  margin: 0px 12px 20px 10px; border: 0px; }
img#logo {float: center; margin: -50px 0px 10px 10px; border: 0px; }
img#padlock { position: absolute; top: 9px; right: -20px; margin: 0px; }
img#soup { position: absolute; bottom: 8px; left: 8px; margin: 0px; }
img#twitter { position: absolute; bottom: 9px; left: 8px; margin: 0px; }
span.date { color: #666666; padding-right: 3px; }
span.item { color: #ffffff; }
p.xxx {text-align: right;}

/* gray tones */
span.gray_11 { color: #111111; }
span.gray_33 { color: #333333; }
span.gray_40 { color: #404040; } 
span.gray_66 { color: #666666; } 
span.gray_7E { color: #7E7E7E; }
span.gray_99 { color: #999999; } 
span.gray_AA { color: #AAAAAA; } 
span.gray_AD { color: #ADADAD; }
span.gray_CA { color: #CACACA; } 
span.gray_EE { color: #EEEEEE; } 
span.gray_FF { color: #FFFFFF; } 

/* 
  highlight current page in menu by (ab)using css inheritance.
  the links in the menu have ids a_$pagename (e.g. "a_news")
  the body of each page has an id page_$pagename (e.g. "page_news")
  (thanks to c3o for this hint!)
*/

#menu a{ color: #666666; }
#menu a:hover { color: #FFFFFF; }

#page_news a#a_news, 
#page_about a#a_about,
#page_geekcode a#a_geekcode,
#page_random a#a_random,
#page_contact a#a_contact,
#page_links a#a_links
{ color: #FFFFFF; }
